body {
    font-family: "Helvetica CE", Helvetica, Arial, sans-serif;
    background-color: white;
    color: black;
    font-size: 12px;
    line-height: 145%;
    padding: 10px;
}

a {
    color: blue;
    text-decoration: none;
}

a:hover {
    color: red;
    text-decoration: none;
}

a#logo {
    font-size: 40px;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    text-decoration: none;
}

a.submit {
    color: red;
}

p {
    margin-bottom: 10px;
}

.text {
    margin-bottom: 30px;
}

#header {
    margin-bottom: 18px;
}

#footer {
    clear: both;
    height: 150px;
}

#right {
    float: right;
    width: 20%;
}

#rightmenu {
    padding-left: 10px;
}

#content {
    float: left;
    width: 80%;
}

#trendsright {
    float: right;
    width: 30%;

}

#trendsleft {
    float: left;
    width: 70%;
}

#newsleft {
    float: left;
    width: 500px;
}

div.single {
    padding-bottom: 20px;
}

#newsleft ul li {
    margin-bottom: 7px;
}

.trendsinfo {
    padding-left: 10px;
    padding-right: 20px;
}

ul.navigation {
    margin-bottom: 20px;
}


h2 {
    padding-top: 0px;
    margin-bottom: 6px;
    line-height: 120%;
    font-size: 20px;
}

h1 {
    margin-bottom: 4px;
    font-size: 20px;
    line-height: 120%;
}

.cathegory {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 4px;
    line-height: 120%;
}

.headline {
    padding-top: 10px;
    margin-bottom: 4px;
    font-size: 20px;
    clear: both;
}

.newsheadline {

    margin-top: 0px;
    margin-bottom: 4px;
    font-size: 20px;
}

ul.index li {
    margin-bottom: 80px;
}

.newsindex {
}

ul.trends li {
    display: inline-block;
    float: left;
    padding-right: 10px;
    height: 180px;
}

ul.comments li {
    padding-bottom: 10px;
}

ul.comments {
    clear: both;
    width: 500px;
}

.comments {
    clear: both;
    margin-bottom: 40px;
}

.news {
    clear: both;
    width: 500px;
}

.news ul li {
    clear: both;
    width: 500px;
}


.big {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 530px;
}

.newsbig {
    float: left;
    margin-right: 40px;
    margin-bottom: 10px;
    width: 500px;
    position: relative;
}

hr.clear {
    height: 0px;
    padding-bottom: 50px;
    clear: both;
    visibility: hidden;
}

.small ul li
{
    float: left;
    margin-right: 10px;
    height: 100px;
}

.newssmall ul li
{
    float: left;
    margin-right: 10px;
    height: 180px;
}

input.textfield {
    display: block;
    background-color: #eee;
    width: 500px;
    padding: 10px;
    border: 0px;
    margin-bottom: 10px;
}

textarea {
    font-family: "Helvetica CE", Helvetica, Arial, sans-serif;
    display: block;
    background-color: #eee;
    width: 500px;
    padding: 10px;
    height: 200px;
    border: 0px;
    margin-bottom: 10px;
}

select {
    display: inline-block;
    background-color: #eee;
    border: 0px;
    margin-bottom: 10px;
}

select.long {
    display: block;
    width: 500px;
}

input.checkbox  {
    border: 0px;
    margin-bottom: 10px;
}

.unpublished, .unpublished p {
    opacity:0.2;
    filter:alpha(opacity=20)
}

.next {
    float: right;
    display: inline;
}

#pagination {
    width: 500px;
}

.image-time {
    display: inline;
    position: absolute;
    left: 400px;
    width: 110px;
    text-align: right;
}

.news-time {
    display: inline;
    position: absolute;
    left: 400px;
    width: 100px;
    text-align: right;
}

.empty {
    height: 30px;
}

.delete:hover {
    opacity:0.2;
    filter:alpha(opacity=20)
}

.generator-images li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    height: 70px;
}
.generator-images ul {
    width: 100%;
}

.gheadline {
    display: block;
    background-color: #eee;
    width: 100%;
    padding: 10px;
    border: 0px;
    margin-bottom: 10px;
}

.captcha {
    display: block;
    background-color: #eee;
    width: 155px;
    padding: 10px;
    border: 0px;
    margin-bottom: 10px;
}
#captcha-image {
    cursor: pointer;
}

.gbodytext {
    width: 100%;
}

input.gsmall {
    display: inline-block;
    background-color: #eee;
    width: 50px;
    padding: 10px;
    border: 0px;
    margin-bottom: 10px;
}

hr.gclear {
    height: 0px;
    clear: both;
    visibility: hidden;
}

.error {
    color: #f00;
}

.grafbar {
    height: 9px;
    background-color: #00f;
    margin-left: 34px;
    margin-top: 4px;
}

.grafline {
    height: 9px;
    float: right;
    width: 100%;
    margin-left: -34px;
}

.grafyear {
    float: left;
    width: 34px;
}

.columns {
    -moz-column-width: 180px;
    -webkit-column-width: 180px;
    column-width: 180px;
}

.columns > h2 { /* first country name */
    padding-top: 0px;
}

.columns > h2 ~ h2 { /* all the others country names */
    padding-top: 20px;
}

.trends-edit {
    -moz-column-width: 180px;
    -webkit-column-width: 180px;
    column-width: 180px; 
}

.column {
    float: left;
    width: 180px;
}

.column ul {
    margin-bottom: 10px;
}

ul#reorder li {
    margin-bottom: 20px;
}

input, textarea, label {
    font-size: 12px;
}

.video {

}

.video-description {
    margin-bottom: 70px;
}

.video-container {
    margin-bottom: 15px;
}

.red-blocks {
    list-style-type: none;
}

.red-block {
    width: 180px;
    height: 178px;
    margin-bottom: 27px;
    color: white;
    display: block;
    background-color: red;
    padding: 10px;
    position: relative;
    z-index: -10;
}

.blue-blocks {
    position: absolute;
    z-index: 0;
}

.blue-blocks li {
    line-height: 1.4;
}

.rightmenu {
    position: relative;
}

.feedback {
    padding: 10px;
    margin-bottom: 24px;
}

.feedback-background {
    max-width: 480px;
    background-color: yellow;
    min-height: 200px;
}

.feedback p {
    color: black;
}

.feedback input[type=text], .feedback input[type=email] {
    display: block;
    width: 100%;
    padding: 10px;
    border: 0px;
    margin-bottom: 10px;
}

.feedback textarea {
    width: 100%;
    height: 202px;
    background-color: white;
}

.feedback h2 {
    margin-bottom: 0px;
    color: black;
}

.feedback .error {
    color: black;
}

.hidden {
    display: none !important;
}
